/* OBECNÉ ČÁSTI */
body
{
	font-family: "Verdana";
	font-size: 83%;
	max-width: none;
	width: 100%;
	margin: 0px;
	min-height: 100vh;
	background-image: url("../obrazky/pozadi_black.png");
	background-size: 50%;
}

h1, h2, h3, h4, h5
{	
	font-family: "Verdana";
}

.stred
{
	min-height: 60vh;
	width: 95%;
	margin: auto;
}

p
{
	min-height: 20px;
	background: none;
	padding: 0px;
	line-height: 1.3em;
}
	
a
{
	color: var(--darkMainColor);
	text-decoration: none;
	border-radius: 3px;
}

h2
{
	color: var(--foregroundOnBackg);
	font-size: 140%;
	font-weight: normal;
}

h3
{
	color: var(--foregroundOnBackg);
	font-size: 125%;
	font-weight: normal;
	margin-left: 16px;
	margin-right: 12px;
	margin-top: 1.4em;
	margin-bottom: 0.4em;
}

h4
{
	font-style: normal;
	color: var(--foregroundOnBackg);
	font-size: 118%;
	font-weight: normal;
	margin-left: 16px;
	margin-right: 12px;
	margin-top: 1.4em;
	margin-bottom: 0.4em;
}

h5
{
	font-size: 105%;
	margin: 0px;
}

li
{
	margin-bottom: 5px;
}

table
{
	border-collapse: collapse;
	width: 95%;
	margin-left: 10px;
	margin-bottom: 14px;
}

td
{
	text-align: left;
	border: none;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 20px;
	font-size: 92%;
}

th
{
	text-align: left;
	border: none;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 20px;
	font-weight: normal;
	font-size: 115%;
}

img
{
	max-width: 99%;
}

.tretina
{
	display: block;
}

.titul
{
	font-size: 65%;
}

.imgNahled img
{
	max-width: 80%;
	margin-top: -65px;
	max-height: 80vh;
	margin: 10px;
}

.imgNahled h2
{
	position: absolute;
	top: 8px;
	text-align: right;
	position: fixed;
	font-size: 200%;
	right: 10px;
}

.imgNahled h3
{
	position: absolute;
	top: 10px;
	position: fixed;
	font-size: 200%;
	padding-top: 200px;
	height: 300px;
	width: 42%;
}

.h3p
{
	text-align: right;
	margin-left: 54.5%;
}

.mobileBlock
{
	display: block;
}

.noMobile
{
	display: none;
}

.justMobile
{
	display: block;
}

.leftAlign50 p
{
	text-align: center;
}

.center
{
	text-align: center;
}

.sizingBox
{
	box-sizing: border-box;
}

.h2p
{
	text-align: right;
	margin-left: 54.5%;
}

.webMap
{
	font-size: 110%;
}

.webMap h3
{
	margin-top: 1em !important;
}

.webMap p
{
	margin-top: 1em !important;
}

/* OVLÁDÁNÍ Z KLÁVESNICE */
a:focus
{
	background-color: black !important;
	color: white !important;
}

img:focus
{
	border: 0.5em solid red;
}

#galleryFrame
{
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;

    width: 100%;
    height: 100vh;

	border: none;
	
	background-color: white;
}